# Visualization
TKV3d
Graphic3d

# Graphic3d_SequenceNodeOfSequenceOfGroup Class Reference

`#include <Graphic3d_SequenceNodeOfSequenceOfGroup.hxx>`

## Public Member Functions

| Graphic3d_SequenceNodeOfSequenceOfGroup (const Handle(Graphic3d_Group)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_Graphic3d_Group & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_Graphic3d_Group | myValue

## Constructor & Destructor Documentation

Graphic3d_SequenceNodeOfSequenceOfGroup::Graphic3d_SequenceNodeOfSequenceOfGroup | ( | const Handle(Graphic3d_Group)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Graphic3d_SequenceNodeOfSequenceOfGroup::Handle | ( | Standard_Type |  | ) | const

Handle_Graphic3d_Group& Graphic3d_SequenceNodeOfSequenceOfGroup::Value | ( |  | ) | const

## Field Documentation

Handle_Graphic3d_Group Graphic3d_SequenceNodeOfSequenceOfGroup::myValue `[private]`

The documentation for this class was generated from the following file:

- Graphic3d_SequenceNodeOfSequenceOfGroup.hxx